PHP Manual
Prev |  | Next

# ifx_create_blob

(PHP 3 >= 3.0.4, PHP 4, PHP 5)

ifx_create_blob -- Creates an blob object

## Description

int ifx_create_blob ( int type, int mode, string param )

Creates a blob object.

## Parameters

`type`

  1 = TEXT, 0 = BYTE

`mode`

  0 = blob-object holds the content in memory, 1 = blob-object holds the content in file.

`param`

  if mode = 0: pointer to the content, if mode = 1: pointer to the filestring.

## Return Values

Returns the new BLOB object-id, or `FALSE` on errors.

## See Also

ifx_copy_blob()
ifx_free_blob()

Prev | Home | Next
ifx_copy_blob | Up | ifx_create_char